window.onload=function(){WindowHeight(0)}


// 检测表单
function CheckForm(){
	
}


//设置标题字体颜色
function SetThemeColor(color){
  $id('watermarkFontColor').value = color;
  $id('watermarkFontColor').style.color = color;
}

//水印模式选择
function ThumbMode(str){
	if (str=="true"){
		$id("thumb").style.display = "";
	}else{
		$id("thumb").style.display = "none";
	}
	WindowHeight(20);
}

//水印模式选择
function WaterMode(str){
	if (str=="font"){
		$id("waterFont").style.display = "";
	}else{
		$id("waterFont").style.display = "none";
	}
	if (str=="img"){
		$id("waterImg").style.display = "";
	}else{
		$id("waterImg").style.display = "none";
	}
	if (str=="font" || str=="img"){
		$id("waterPoint").style.display = "";
	}else{
		$id("waterPoint").style.display = "none";
	}
	WindowHeight(20);
	if (str=="font"){
		SetThemeColor($id('watermarkFontColor').value);
	}
}
